Das defekte Paket vom Yast wurde down-gegradet im Repository. Das Problem ist behoben.